/*     353743 : 블록 설정      */
.block_option__353743__ {display:table;width:100%}
.block_option__353743__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}



@media (max-width:1023px){
	.row__353743__ {}
}


@media (min-width:1024px){
	.row > .white-space { max-width:1200px !important; }
	.row__353743__ {}
}

/*     353744 : 타이틀 텍스트      */
.title__353744__ {font-size:0}
.title__353744__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__353744__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__353744__.style_top p {padding-top:10px}
.title__353744__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__353744__.style_right p {padding-right:14px}
.title__353744__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__353744__.style_bottom p {padding-bottom:12px}
.title__353744__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__353744__.style_left p {padding-left:14px}
.title__353744__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__353744__.style_circle1 p {padding-left:18px}
.title__353744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__353744__.style_circle2 p {padding-left:18px}
.title__353744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__353744__ p {font-size:24px}
	.title__353744__.style_top p:before {width:24px}
	.title__353744__.style_right p:before {height:24px}
	.title__353744__.style_bottom p:before {width:24px}
	.title__353744__.style_left p:before {height:24px}
}

/*     279268 : 공백      */
.solid_line__279268__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__279268__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279268__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279268__ {height:25px}
}

/*     279269 : 텍스트 오버레이 이미지      */
.text_over_img__279269__ {display:block; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__279269__ * {box-sizing:border-box;}
.text_over_img__279269__ a {display:inline-block; text-decoration:none;}
.text_over_img__279269__ .figure {display:block;}
.text_over_img__279269__ .figure.pc_img {display:none;}
.text_over_img__279269__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__279269__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__279269__ .caption_inner {display:table; width:100%; height:100%;}
.text_mid__279269__ .caption { text-align:left; width: 90%; margin: 20px auto 0 auto;}
.text_over_img__279269__ .caption span {
	display:block; margin:0; padding:0; line-height:1.5em; letter-spacing:-0.03em;
}
.text_over_img__279269__ .caption .subject {position: relative; font-family: 'Pretendard-Bold'; font-size:20px; font-weight:bold; color:#000;     margin-bottom: 10px;}
.text_over_img__279269__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -32px;width: 25px;height: 2px;background: #000;margin-top: -1px;}
.text_over_img__279269__ .caption .content {font-size:15px; color:#555;}

.text_top__279269__ .caption {vertical-align:top; text-align:left;}
.text_mid__279269__ .caption {vertical-align:middle; }
.text_bot__279269__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__279269__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -60px;width: 50px;height: 3px;background: #000;margin-top: -1.5px;}
	.text_mid__279269__ .caption {display: inline-block;}
	.text_over_img__279269__ .figure img {}
	.text_over_img__279269__ .caption span {padding:0;}

	.text_over_img__279269__ .figure.pc_img {    text-align: left; display:block;}
	.text_over_img__279269__ .figure.mobile_img {display:none;}

	.text_over_img__279269__ .caption .subject {font-size:17px;}
	.text_over_img__279269__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_mid__279269__ .caption {padding:60px;text-align: left;background: #fff;box-shadow: 5px 5px 68px 0 rgb(0 0 0 / 10%);position: absolute;bottom: -50px;width: 550px;margin: 0; right: 0; }
	.text_over_img__279269__ .caption span {padding:0;}

	.text_sml__279269__ .caption .subject {font-size:17px;}
	.text_sml__279269__ .caption .content {font-size:14px;}
	.text_med__279269__ .caption .subject {font-size:20px;}
	.text_med__279269__ .caption .content {font-size:16px;}
	.text_big__279269__ .caption .subject {margin-bottom:28px; font-size:30px;}
	.text_big__279269__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__279269__ .caption_wrap, .text_mid__279269__ .caption {position:relative; display:block;}
	.text_over_img__279269__ .caption .subject {font-size:14px; margin-left:20px;}
	.text_over_img__279269__ .caption .content {font-size:13px;}
}

/*     279270 : 공백      */
.solid_line__279270__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.solid_line__279270__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279270__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279270__ {height:50px}
}

/*     351024 : 텍스트 오버레이 이미지      */
.text_over_img__351024__ {display:block; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__351024__ * {box-sizing:border-box;}
.text_over_img__351024__ a {display:inline-block; text-decoration:none;}
.text_over_img__351024__ .figure {display:block;}
.text_over_img__351024__ .figure.pc_img {display:none;}
.text_over_img__351024__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__351024__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__351024__ .caption_inner {display:table; width:100%; height:100%;}
.text_mid__351024__ .caption { text-align:left; width: 90%; margin: 20px auto 0 auto;}
.text_over_img__351024__ .caption span {
	display:block; margin:0; padding:0; line-height:1.5em; letter-spacing:-0.03em;
}
.text_over_img__351024__ .caption .subject {position: relative; font-family: 'Pretendard-Bold'; font-size:20px; font-weight:bold; color:#000;     margin-bottom: 10px;}
.text_over_img__351024__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -32px;width: 25px;height: 2px;background: #000;margin-top: -1px;}
.text_over_img__351024__ .caption .content {font-size:15px; color:#555;}

.text_top__351024__ .caption {vertical-align:top; text-align:left;}
.text_mid__351024__ .caption {vertical-align:middle; }
.text_bot__351024__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__351024__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -60px;width: 50px;height: 3px;background: #000;margin-top: -1.5px;}
	.text_mid__351024__ .caption {display: inline-block;}
	.text_over_img__351024__ .figure img {}
	.text_over_img__351024__ .caption span {padding:0;}

	.text_over_img__351024__ .figure.pc_img {text-align:right; display:block;}
	.text_over_img__351024__ .figure.mobile_img {display:none;}

	.text_over_img__351024__ .caption .subject {font-size:17px;}
	.text_over_img__351024__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_mid__351024__ .caption { padding:60px; text-align:left; background:#fff; box-shadow:5px 5px 68px 0 rgb(0 0 0 / 10%); position:absolute; bottom: -50px; left:0; width:550px; margin:0; }
	.text_over_img__351024__ .caption span {padding:0;}

	.text_sml__351024__ .caption .subject {font-size:17px;}
	.text_sml__351024__ .caption .content {font-size:14px;}
	.text_med__351024__ .caption .subject {font-size:20px;}
	.text_med__351024__ .caption .content {font-size:16px;}
	.text_big__351024__ .caption .subject {margin-bottom:28px; font-size:30px;}
	.text_big__351024__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__351024__ .caption_wrap, .text_mid__351024__ .caption {position:relative; display:block;}
	.text_over_img__351024__ .caption .subject {font-size:14px; margin-left: 20px;}
	.text_over_img__351024__ .caption .content {font-size:13px;}
}

/*     353745 : 공백      */
.solid_line__353745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.solid_line__353745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__353745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__353745__ {height:50px}
}

/*     351101 : 텍스트 오버레이 이미지      */
.text_over_img__351101__ {display:block; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__351101__ * {box-sizing:border-box;}
.text_over_img__351101__ a {display:inline-block; text-decoration:none;}
.text_over_img__351101__ .figure {display:block;}
.text_over_img__351101__ .figure.pc_img {display:none;}
.text_over_img__351101__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__351101__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__351101__ .caption_inner {display:table; width:100%; height:100%;}
.text_mid__351101__ .caption { text-align:left; width: 90%; margin: 20px auto 0 auto;}
.text_over_img__351101__ .caption span {
	display:block; margin:0; padding:0; line-height:1.5em; letter-spacing:-0.03em;
}
.text_over_img__351101__ .caption .subject {position: relative; font-family: 'Pretendard-Bold'; font-size:20px; font-weight:bold; color:#000;     margin-bottom: 10px;}
.text_over_img__351101__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -32px;width: 25px;height: 2px;background: #000;margin-top: -1px;}
.text_over_img__351101__ .caption .content {font-size:15px; color:#555;}

.text_top__351101__ .caption {vertical-align:top; text-align:left;}
.text_mid__351101__ .caption {vertical-align:middle; }
.text_bot__351101__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__351101__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -60px;width: 50px;height: 3px;background: #000;margin-top: -1.5px;}
	.text_mid__351101__ .caption {display: inline-block;}
	.text_over_img__351101__ .figure img {}
	.text_over_img__351101__ .caption span {padding:0;}

	.text_over_img__351101__ .figure.pc_img {    text-align: left; display:block;}
	.text_over_img__351101__ .figure.mobile_img {display:none;}

	.text_over_img__351101__ .caption .subject {font-size:17px;}
	.text_over_img__351101__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_mid__351101__ .caption { padding:60px; text-align:left; background:#fff; box-shadow:5px 5px 68px 0 rgb(0 0 0 / 10%); position:absolute; bottom:-50px; right:0; width:550px; margin:0; }
	.text_over_img__351101__ .caption span {padding:0;}

	.text_sml__351101__ .caption .subject {font-size:17px;}
	.text_sml__351101__ .caption .content {font-size:14px;}
	.text_med__351101__ .caption .subject {font-size:20px;}
	.text_med__351101__ .caption .content {font-size:16px;}
	.text_big__351101__ .caption .subject {margin-bottom:28px; font-size:30px;}
	.text_big__351101__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__351101__ .caption_wrap, .text_mid__351101__ .caption {position:relative; display:block;}
	.text_over_img__351101__ .caption .subject {font-size:14px; margin-left: 20px;}
	.text_over_img__351101__ .caption .content {font-size:13px;}
}

/*     353746 : 공백      */
.solid_line__353746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.solid_line__353746__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__353746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__353746__ {height:50px}
}

/*     279271 : 타이틀 텍스트      */
.title__279271__ {font-size:0}
.title__279271__ p { font-family: 'Pretendard-SemiBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__279271__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__279271__.style_top p {padding-top:10px}
.title__279271__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__279271__.style_right p {padding-right:14px}
.title__279271__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__279271__.style_bottom p {padding-bottom:12px}
.title__279271__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__279271__.style_left p {padding-left:14px}
.title__279271__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__279271__.style_circle1 p {padding-left:18px}
.title__279271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__279271__.style_circle2 p {padding-left:18px}
.title__279271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__279271__ p {font-size:35px}
	.title__279271__.style_top p:before {width:24px}
	.title__279271__.style_right p:before {height:24px}
	.title__279271__.style_bottom p:before {width:24px}
	.title__279271__.style_left p:before {height:24px}
}

/*     279272 : 이미지      */
.img__279272__ {max-width:100%}
.img__279272__ * {box-sizing:border-box}
.img__279272__ a {display:block;vertical-align:top}
.img__279272__ img {width:px;vertical-align:top}

/*     281086 : 공백      */
.solid_line__281086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__281086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281086__ {height:25px}
}

/*     279273 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__279273__ {display: inline-block; float: left; padding-right: 10px ;}
.icon_button__279273__ a {
	position: relative;
	display: inline-block;
	width: 200px;
	height: 60px;
	border: 1px solid #222;
	background-color: transparent;
	line-height: 55px;
	text-align: left;
	box-sizing: border-box;
	padding: 0 20px;
}
.icon_button__279273__ a:before{content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #333;
    z-index: 0;
    -webkit-transition: width 0.35s ease;
    transition: width 0.35s ease;}
.icon_button__279273__ a:hover { border-color: #333; }
.icon_button__279273__ a:hover:before { width: 100%; }
.icon_button__279273__ a:hover:after { background: url(../images/ico/ico_download_w.png) center no-repeat; transition-delay: 0.35s; }
.icon_button__279273__ a:hover span { color: #fff; }
.icon_button__279273__ a:hover span:before { left: 100%; transition-delay: 0.35s; }
.icon_button__279273__ a span {display: inline-block; font-size: 16px;color: #222;vertical-align: middle;z-index: 1;overflow: hidden;position: relative; height:100%; width: 100%;}
.icon_button__279273__ a span:before { content: ''; position: absolute; top: 0; left: -150%; width: 100%; height: 100%; background-color: #333;
  -webkit-transition: left 0.45s ease;
  transition: left 0.45s ease;
}
.icon_button__279273__.style_line a {background:transparent;color:#d00000}

.icon_button__279273__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__279273__.a_right a span:after { content: ''; position:absolute; right: 0px; top: 50%; bottom: 50%; margin-top: -8px; font-weight:normal; line-height: 60px; background: url(/img_up/shop_pds/appkorea247/design/app_img/down_b.png) no-repeat; width: 13px; height: 16px; }
.icon_button__279273__.a_right a:hover span:after{ background: url(/img_up/shop_pds/appkorea247/design/app_img/down_w.png) no-repeat;}

@media all and (min-width:1024px){
	.icon_button__279273__ a {font-size:15px;width: 200px;height: 60px;}
}

@media all and (max-width:768px){
	.icon_button__279273__ {margin-bottom:10px;}
	.icon_button__279273__ a {width:154px;}
	.icon_button__279273__ a span {font-size:13px; text-align:center;}
.icon_button__279273__.a_right a span:after {width:0}
	

